summaryrefslogtreecommitdiffstats
path: root/debian/python-appdirs.prerm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/python-appdirs.prerm')
-rw-r--r--debian/python-appdirs.prerm11
1 files changed, 11 insertions, 0 deletions
diff --git a/debian/python-appdirs.prerm b/debian/python-appdirs.prerm
new file mode 100644
index 0000000..54ab430
--- /dev/null
+++ b/debian/python-appdirs.prerm
@@ -0,0 +1,11 @@
+#!/bin/sh
+set -e
+
+case "$1" in
+ upgrade)
+ # Work around symlink file to symlink directory (Debian bug #747088)
+ rm -rf /usr/lib/python2*/dist-packages/appdirs-1.3.0.egg-info
+ ;;
+esac
+
+#DEBHELPER#